## Settings file was created by plugin AlistarMod v1.0.0
## Plugin GUID: com.Conoissuer.AlistarMod

[Henry]

## this creates a bool config, and a checkbox option in risk of options
# Setting type: Boolean
# Default value: true
someConfigBool = true

## someConfigfloat
# Setting type: Single
# Default value: 5
someConfigfloat = 5

## if a custom range is not passed in, a float will default to a slider with range 0-20. risk of options only has sliders
# Setting type: Single
# Default value: 5
someConfigfloat2 = 5

